uuid: 55219a0b-50d3-4d61-b088-c17ddd60e2a0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.images_et_liens.field_lien
    - field.field.paragraph.images_et_liens.field_logo
    - image.style.large
    - paragraphs.paragraphs_type.images_et_liens
  module:
    - image
    - link
id: paragraph.images_et_liens.default
targetEntityType: paragraph
bundle: images_et_liens
mode: default
content:
  field_lien:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_logo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
